@charset "utf-8";
/**
 * extra_bass.css
 * works/products/extra_bass/
 * update: 2016.12.09
 */

/*--------------------------------------------------
  .sdMainVisual
--------------------------------------------------*/
@media (min-width: 1920px) {
  #sdContainer-extrabass .sdMainVisual .item {
    background-size: auto;
  }
}

#sdContainer-extrabass .sdMainVisual .item {
  background-color: #eef4f6;
  background-image: url(../img/mainvisual.jpg) !important;
  background-size: auto;
}
@media (max-width: 640px) {
  #sdContainer-extrabass .sdMainVisual .item {
    background-position: center bottom;
    background-size: cover;
    background-image: url(../img/mainvisual_sp.jpg) !important;
  }
}

#sdContainer-extrabass .sdMainVisual .item .heading {
  position: absolute;
  left: 59.4255319%;
  bottom: 23px;
}

#sdContainer-extrabass .sdMainVisual .item .heading em {
  font-size: 100%;
  margin-top: 3px;
  display: inline-block;
}

#sdContainer-extrabass .sdMainVisual .item .heading em span {
  font-size: 80%;
  font-family: "SST W55 Regular", sans-serif;
}

#sdContainer-extrabass.adjust .sdMainVisual .item {
  background-size: auto 150%;
  background-position: 50% 70%;
}

#sdContainer-extrabass.adjust .sdMainVisual .item .heading {
  left: 58.5%;
}

#sdContainer-extrabass.adjust .sdMainVisual .item .heading h2 {
  font-size: 181.3%;
}

@media (max-width: 640px) {
  /*#sdContainer-extrabass .sdMainVisual .item {
        background-position: center bottom;
        background-size: 220% auto;
    }*/

  #sdContainer-extrabass .sdMainVisual .item .heading {
    right: 0%;
    left: initial;
    bottom: 4%;
  }

  #sdContainer-extrabass .sdMainVisual .item .heading em {
    font-size: 90%;
  }
}

@media (max-width: 580px) {
  /* #sdContainer-extrabass .sdMainVisual .item {
        background-image: url(../img/mainvisual_sp.jpg) !important;
    }*/

  #sdContainer-extrabass .sdMainVisual .item .heading h1 {
    font-size: 192%;
  }

  #sdContainer-extrabass .sdMainVisual .item .heading em {
    font-size: 80%;
  }
}

@media (max-width: 480px) {
  #sdContainer-extrabass .sdMainVisual .item .heading h1 {
    font-size: 155%;
  }
}

@media (max-width: 375px) {
  #sdContainer-extrabass .sdMainVisual .item .heading h2 {
    font-size: 140%;
    line-height: 1em;
  }

  #sdContainer-extrabass .sdMainVisual .item .heading em {
    font-size: 65%;
  }
}

@media (max-width: 360px) {
  #sdContainer-extrabass .sdMainVisual .item .heading h1 {
    font-size: 210%;
  }

  #sdContainer-extrabass .sdMainVisual .item .heading em {
    font-size: 100%;
  }
}

@media (max-width: 320px) {
  #sdContainer-extrabass .sdMainVisual .item .heading h1 {
    font-size: 185%;
  }

  #sdContainer-extrabass .sdMainVisual .item .heading em {
    font-size: 80%;
  }
}
/*--------------------------------------------------
  #sdContainer-extrabass .sd-content
--------------------------------------------------*/
#sdContainer-extrabass .sd-content {
  margin-top: 80px;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .sd-content {
    margin-top: 50px;
  }
}

#sdContainer-extrabass .sd-content .section span.name {
  display: block;
  font-size: 68.8%;
}

/*--------------------------------------------------
  .intro
--------------------------------------------------*/
#sdContainer-extrabass .sd-content .intro .tag {
  text-align: center;
}
#sdContainer-extrabass .sd-content .intro .tag strong {
  display: inline-block;
  margin-bottom: 30px;
  padding: 0 20px 10px;
  font-size: 87.5%;
  font-weight: normal;
  color: #585858;
  line-height: 1;
  border-bottom: 1px solid #9a9a9a;
  font-family: "SST W20 Roman", sans-serif;
}
#sdContainer-extrabass .sd-content .intro p {
  letter-spacing: -0.04em;
}

#sdContainer-extrabass.adjust .sd-content .intro h3 {
  font-size: 168.8%;
}
#sdContainer-extrabass.adjust .sd-content .intro p {
  text-align: left;
}
#sdContainer-extrabass.adjust .sd-content .intro p.center {
  text-align: center;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .sd-content .intro p {
    text-align: left;
  }
}

/*--------------------------------------------------
  .section
--------------------------------------------------*/
#sdContainer-extrabass .sd-content .section {
  position: relative;
  margin-top: 0;
}
#sdContainer-extrabass .sd-content .section h3 {
  position: relative;
  z-index: 1;
  padding-bottom: 5px;
  font-size: 168.8%;
  font-family: "SST W20 Light", sans-serif;
  font-weight: lighter;
  line-height: 1.2;

  z-index: 1;
}
#sdContainer-extrabass .sd-content .section p {
  position: relative;
  z-index: 1;
  margin-top: 15px;
  padding-bottom: 11px;
  font-size: 81.3%;
  font-family: "SST W20 Roman", sans-serif;
  font-weight: lighter;
  line-height: 1.95;
}
#sdContainer-extrabass .sd-content .section .ttl-box em {
  position: relative;
  display: block;
  padding-bottom: 15px;
  font-size: 87.5%;
  font-style: normal;
  line-height: 1;
  text-align: center;
}
#sdContainer-extrabass .sd-content .section .ttl-box em:after {
  position: absolute;
  left: 50%;
  bottom: 0;
  display: block;
  margin-left: -50px;
  width: 100px;
  height: 1px;
  background: #9a9a9a;
  content: "";
}
#sdContainer-extrabass .sd-content .section .ttl-box h4 {
  margin-top: 23px;
  font-size: 181.3%;

  text-align: center;
}

#sdContainer-extrabass .sd-content .section .product {
  font-size: 275%;
  font-family: "SST W20 Ultra Light", sans-serif;
  line-height: 1;
}
#sdContainer-extrabass .sd-content .section .series {
  display: block;
  font-size: 131.3%;
  font-family: "SST W20 Light", sans-serif;
  line-height: 1;
}
#sdContainer-extrabass .sd-content .section.notice {
  margin-top: 30px;
}
#sdContainer-extrabass .sd-content .section.notice p {
  font-size: 68.8%;
  /*text-align: right;*/
  text-align: center;
}

#sdContainer-extrabass.adjust .sd-content .section h5 {
  font-size: 125%;
}
#sdContainer-extrabass.adjust .sd-content .section p {
  font-size: 81.3%;
  line-height: 1.9;
}
#sdContainer-extrabass.adjust .sd-content .section .ttl-box h4 {
  font-size: 168.8%;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .sd-content .section h3 {
    padding-bottom: 0;
    font-size: 125%;
  }
  #sdContainer-extrabass .sd-content .section p {
    padding-bottom: 10px;
    font-size: 81.3%;
  }
  #sdContainer-extrabass .sd-content .section .product {
    font-size: 225%;
  }
  #sdContainer-extrabass .sd-content .section.notice p {
    font-size: 62.5%;
    text-align: left;
  }
  #sdContainer-extrabass .sd-content .section .ttl-box h4 {
    font-size: 168.8%;
  }
}

/* #sdContainer-extrabass .section.no-01
--------------------------------------------------*/
#sdContainer-extrabass .section.no-01 {
  margin-top: 70px;
}
#sdContainer-extrabass .section.no-01 .img-box img {
  margin-left: -12.0212765%;
  width: 124.0425531%;
  height: auto;
}
#sdContainer-extrabass .section.no-01 .txt-box {
  margin: 50px auto 0;
  width: 81%;
}
#sdContainer-extrabass .section.no-01 .txt-box h3 {
  text-align: center;
}

#sdContainer-extrabass.adjust .section.no-01 .img-box img {
  margin-left: 0;
  width: 100%;
}
#sdContainer-extrabass.adjust .section.no-01 .txt-box {
  width: 100%;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .section.no-01 {
    margin-top: 60px;
  }
  #sdContainer-extrabass .section.no-01 .txt-box {
    margin: 30px auto 0;
    width: auto;
  }
}

/* #sdContainer-extrabass .section.no-02
--------------------------------------------------*/
#sdContainer-extrabass .section.no-02 {
  margin-top: 100px;
}
#sdContainer-extrabass .section.no-02 .img-box {
  float: left;
  width: 484px;
  width: 51.4893617%;
}
#sdContainer-extrabass .section.no-02 .img-box img {
  margin-left: -25.2066115%;
  width: 125.2066115%;
  height: auto;
}
#sdContainer-extrabass .section.no-02 .txt-box {
  float: right;
  margin-top: 0.8468085%;
  width: 41.4893617%;
}

#sdContainer-extrabass.adjust .section.no-02 .img-box {
  width: 49%;
}
#sdContainer-extrabass.adjust .section.no-02 .txt-box {
  margin-top: 2%;
  width: 45%;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .section.no-02 {
    margin-top: 60px;
  }
  #sdContainer-extrabass .section.no-02 .img-box {
    float: none;
    width: auto;
  }
  #sdContainer-extrabass .section.no-02 .txt-box {
    float: none;
    margin-top: 25px;
    width: auto;
  }
}

/* #sdContainer-extrabass .section.no-03
--------------------------------------------------*/
#sdContainer-extrabass .section.no-03 {
  margin-top: 95px;
}
#sdContainer-extrabass .section.no-03 .img-box {
  float: right;
  width: 50.9574468%;
}
#sdContainer-extrabass .section.no-03 .img-box img {
  width: 121.7118997%;
  height: auto;
}
#sdContainer-extrabass .section.no-03 .txt-box {
  float: left;
  margin-top: 12.4680851%;
  width: 40.9574468%;
}

#sdContainer-extrabass.adjust .section.no-03 .txt-box {
  margin-top: 8%;
  width: 42%;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .section.no-03 {
    margin-top: 15px;
  }
  #sdContainer-extrabass .section.no-03 .img-box {
    float: none;
    width: auto;
  }
  #sdContainer-extrabass .section.no-03 .txt-box {
    float: none;
    margin-top: 25px;
    width: auto;
  }
}

/* #sdContainer-extrabass .section.no-04
--------------------------------------------------*/
#sdContainer-extrabass .section.no-04 {
  margin-top: 120px;
}
#sdContainer-extrabass .section.no-04 .img-box {
  float: right;
  width: 46.2765957%;
  text-align: right;
}
#sdContainer-extrabass .section.no-04 .img-box img {
  width: 102.0689655%;
  height: auto;
}

#sdContainer-extrabass .section.no-04 .img-box span.name {
  margin-top: 7px;
}

#sdContainer-extrabass .section.no-04 .txt-box {
  float: left;
  margin-top: 1.3191489%;
  width: 40.9574468%;
}

#sdContainer-extrabass.adjust .section.no-04 .txt-box {
  margin-top: 0;
  width: 45%;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .section.no-04 {
    margin-top: 80px;
  }
  #sdContainer-extrabass .section.no-04 .img-box {
    float: none;
    margin: 0 auto;
    width: 75%;
  }
  #sdContainer-extrabass .section.no-04 .txt-box {
    float: none;
    margin-top: 25px;
    width: auto;
  }
}

/* #sdContainer-extrabass .section.no-05
--------------------------------------------------*/
#sdContainer-extrabass .section.no-05 {
  margin-top: 120px;
}
#sdContainer-extrabass .section.no-05 .img-box {
  float: left;
  width: 51.8085106%;
  text-align: right;
}
#sdContainer-extrabass .section.no-05 .img-box img {
  margin-left: -25.0513347%;
  width: 125.0513347%;
  height: auto;
}

#sdContainer-extrabass .section.no-05 .img-box span.name {
  /*position: absolute;
  left: -123px;
  bottom: -20px;*/
  padding-right: 5px;
  margin-top: 5px;
}

#sdContainer-extrabass .section.no-05 .txt-box {
  float: right;
  margin-top: 0%;
  width: 42.5531914%;
}

#sdContainer-extrabass.adjust .section.no-05 .txt-box {
  margin-top: 0;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .section.no-05 {
    margin-top: 60px;
  }
  #sdContainer-extrabass .section.no-05 .img-box {
    float: none;
    width: auto;
    text-align: right;
  }
  #sdContainer-extrabass .section.no-05 .img-box img {
    margin-left: -5%;
    width: 105%;
  }
  #sdContainer-extrabass .section.no-05 .img-box span.name {
    position: relative;
    left: initial;
    bottom: initial;
  }
  #sdContainer-extrabass .section.no-05 .txt-box {
    float: none;
    margin-top: 25px;
    width: auto;
  }
}

/* .intro-02
--------------------------------------------------*/
#sdContainer-extrabass .intro-02 {
  margin-top: 195px;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .intro-02 {
    margin-top: 80px;
  }
}

/* #sdContainer-extrabass .section.no-06
--------------------------------------------------*/
#sdContainer-extrabass .section.no-06 {
  margin-top: 60px;
}
#sdContainer-extrabass .section.no-06 img {
  width: 100%;
  height: auto;
}
#sdContainer-extrabass .section.no-06 .embed {
  display: none;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .section.no-06 {
    margin-top: 40px;
  }
  #sdContainer-extrabass .section.no-06 .thickbox {
    display: none;
  }
  #sdContainer-extrabass .section.no-06 .embed {
    display: block;
  }
}

/* #sdContainer-extrabass .section.no-07
--------------------------------------------------*/
#sdContainer-extrabass .section.no-07 {
  margin-top: 110px;
  font-size: 0;
}
#sdContainer-extrabass .section.no-07 .img-box {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 2.7659574%;
  width: 44.680851%;
}
#sdContainer-extrabass .section.no-07 .img-box img {
  width: 100%;
  height: auto;
}
#sdContainer-extrabass .section.no-07 .img-box span.name {
  font-size: 11px;
  position: absolute;
  left: 55px;
  bottom: 30px;
}

#sdContainer-extrabass .section.no-07 .txt-box {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 7.4468085%;
  margin-left: 9.4680851%;
  width: 43.0851063%;
  font-size: 16px;
  font-size: 1rem;
}

#sdContainer-extrabass.adjust .section.no-07 .img-box {
  margin: 0 0 0 2%;
}
#sdContainer-extrabass.adjust .section.no-07 .txt-box {
  margin-left: 6%;
  width: 44%;
  font-size: 1.2rem;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .section.no-07 {
    margin-top: 60px;
  }
  #sdContainer-extrabass .section.no-07 .img-box {
    display: block;
    margin: 0 auto;
    width: 70%;
  }
  #sdContainer-extrabass .section.no-07 .img-box span.name {
    left: initial;
    right: 19%;
    bottom: 10px;
  }
  #sdContainer-extrabass .section.no-07 .txt-box {
    display: block;
    margin: -5% 0 0;
    width: auto;
    font-size: 0.9rem;
  }
}

/* .intro-03
--------------------------------------------------*/
#sdContainer-extrabass .intro-03 {
  margin-top: 195px;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .intro-03 {
    margin-top: 80px;
  }
}

/* #sdContainer-extrabass .section.no-08
--------------------------------------------------*/
#sdContainer-extrabass .section.no-08 {
  margin-top: 60px;
}
#sdContainer-extrabass .section.no-08 .img-box {
  font-size: 0;
}
#sdContainer-extrabass .section.no-08 .img-01 {
  display: inline-block;
  width: 51.3829787%;
}
#sdContainer-extrabass .section.no-08 .img-01 img {
  margin-left: -25.4658385%;
  width: 125.4658385%;
  height: auto;
}
#sdContainer-extrabass .section.no-08 .img-02 {
  display: inline-block;
  margin-left: 2.4468085%;
  width: 46.1702127%;
}
#sdContainer-extrabass .section.no-08 .img-02 img {
  width: 139.6313364%;
  height: auto;
}
#sdContainer-extrabass .section.no-08 .txt-box {
  margin: 60px auto 45px;
  width: 73.4042553%;
}

#sdContainer-extrabass.adjust .section.no-08 .img-01,
#sdContainer-extrabass.adjust .section.no-08 .img-02 {
  margin: 0;
  width: 49.9999%;
}
#sdContainer-extrabass.adjust .section.no-08 .img-box img {
  margin: 0;
  width: 100%;
  height: auto;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .section.no-08 {
    margin-top: 40px;
  }
  #sdContainer-extrabass .section.no-08 .img-01,
  #sdContainer-extrabass .section.no-08 .img-02 {
    margin: 0;
    width: 50%;
  }
  #sdContainer-extrabass .section.no-08 .img-box img {
    margin: 0;
    width: 100%;
    height: auto;
  }
  #sdContainer-extrabass .section.no-08 .txt-box {
    width: auto;
  }
}
@media (max-width: 480px) {
  #sdContainer-extrabass .section.no-08 .img-01,
  #sdContainer-extrabass .section.no-08 .img-02 {
    display: block;
    width: auto;
  }
  #sdContainer-extrabass .section.no-08 .img-02 {
    margin-top: 15px;
  }
  #sdContainer-extrabass .section.no-08 .txt-box {
    margin: 0;
  }
}

/* #sdContainer-extrabass .section.no-09
--------------------------------------------------*/
#sdContainer-extrabass .section.no-09 {
  margin-top: 70px;
}
#sdContainer-extrabass .section.no-09 .img-box img {
  margin-left: -4.787234%;
  width: 115.7446808%;
  height: auto;
}
#sdContainer-extrabass .section.no-09 .txt-box {
  margin: 0px auto 0;
  width: 73.4042553%;
}

#sdContainer-extrabass.adjust .section.no-09 .img-box img {
  margin-left: 0;
  width: 104%;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .section.no-09 {
    margin-top: 20px;
  }
  #sdContainer-extrabass .section.no-09 .img-box img {
    margin-left: 0;
    width: 104%;
  }
  #sdContainer-extrabass .section.no-09 .txt-box {
    margin: 20px auto 0;
    width: auto;
  }
}

/* #sdContainer-extrabass .section.no-10
--------------------------------------------------*/
#sdContainer-extrabass .section.no-10 {
  margin-top: 10px;
}
#sdContainer-extrabass .section.no-10 .img-box img {
  width: 100%;
  height: auto;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .section.no-10 {
    margin-top: 20px;
  }
  #sdContainer-extrabass .section.no-10 .img-box img {
    margin-left: -5%;
    width: 110%;
  }
}

/* .smoj
--------------------------------------------------*/
#sdContainer-extrabass .smoj .sd2-fnSlick p {
  margin-top: 10px;
}

/*--------------------------------------------------
  .comment2
--------------------------------------------------*/
/* .comment2.no-01
--------------------------------------------------*/
#sdContainer-extrabass .sd-content .comment2.no-01 {
  margin: 130px 0 0;
  background-color: #f6f8f8;
}
#sdContainer-extrabass .sd-content .comment2.no-01 .txt-box {
  margin-left: 51.5957446%;
  padding: 80px 0 30px;
  width: 376px;
  width: 40%;
}

#sdContainer-extrabass.adjust .sd-content .comment2.no-01 .txt-box {
  padding: 70px 0;
}
#sdContainer-extrabass.adjust .sd-content .comment2.no-01 .txt-box p {
  line-height: 1.9;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .sd-content .comment2.no-01 {
    margin: 40px 0 0;
  }
  #sdContainer-extrabass .sd-content .comment2.no-01 .txt-box {
    margin-left: 39%;
    padding: 40px 0 60px !important;
    width: 55%;
  }
  #sdContainer-extrabass .sd-content .comment2.no-01 .img-box img {
    margin-left: -9%;
  }
}
@media (max-width: 479px) {
  #sdContainer-extrabass .sd-content .comment2.no-01 .txt-box {
    padding: 30px 0 70% !important;
    width: auto;
  }
  #sdContainer-extrabass .sd-content .comment2.no-01 .img-box img {
    width: 160%;
  }
}

/* .comment2.no-02
--------------------------------------------------*/
#sdContainer-extrabass .sd-content .comment2.no-02 {
  margin: 125px 0 0;
  background-color: #f6f8f8;
}
#sdContainer-extrabass .sd-content .comment2.no-02 .txt-box {
  margin-left: 80px;
  margin-left: 8.5106382%;
  padding: 70px 0 30px;
  width: 380px;
  width: 40.4255319%;
}

#sdContainer-extrabass.adjust .sd-content .comment2.no-02 .txt-box {
  margin-left: 8%;
  padding: 70px 0 80px;
  width: 46%;
}
#sdContainer-extrabass.adjust .sd-content .comment2.no-02 .txt-box p {
  line-height: 1.9;
}
#sdContainer-extrabass.adjust .sd-content .comment2.no-02 .img-box img {
  margin-left: 5%;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .sd-content .comment2.no-02 {
    margin: 40px 0 0;
  }
  #sdContainer-extrabass .sd-content .comment2.no-02 .txt-box {
    margin-left: 7%;
    padding: 40px 0 60px !important;
    width: 55%;
  }
  #sdContainer-extrabass .sd-content .comment2.no-02 .img-box img {
    margin-left: 0;
  }
}
@media (max-width: 479px) {
  #sdContainer-extrabass .sd-content .comment2.no-02 .txt-box {
    padding: 30px 0 65% !important;
    width: auto;
  }
  #sdContainer-extrabass .sd-content .comment2.no-02 .img-box img {
    margin-left: -45%;
    width: 160%;
  }
}

/* .comment2.no-03
--------------------------------------------------*/
#sdContainer-extrabass .sd-content .comment2.no-03 {
  margin-top: 50px;
  background-color: #f6f8f8;
}
#sdContainer-extrabass .sd-content .comment2.no-03 .txt-box {
  margin-left: 510px;
  margin-left: 54.2553191%;
  padding: 80px 0 30px;
  width: 370px;
  width: 39.3617021%;
}

#sdContainer-extrabass.adjust .sd-content .comment2.no-03 .txt-box {
  padding: 60px 0;
}
#sdContainer-extrabass.adjust .sd-content .comment2.no-03 .txt-box p {
  line-height: 1.9;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .sd-content .comment2.no-03 {
    margin: 40px 0 0;
  }
  #sdContainer-extrabass .sd-content .comment2.no-03 .txt-box {
    margin-left: 42%;
    padding: 30px 0 50px !important;
    width: 50%;
  }
  #sdContainer-extrabass .sd-content .comment2.no-03 .img-box img {
    margin-left: -14%;
  }
}
@media (max-width: 479px) {
  #sdContainer-extrabass .sd-content .comment2.no-03 .txt-box {
    padding: 30px 0 70% !important;
    width: auto;
  }
  #sdContainer-extrabass .sd-content .comment2.no-03 .img-box img {
    margin-left: 0% !important;
    width: 165%;
  }
}

/* .comment2.no-04
--------------------------------------------------*/
#sdContainer-extrabass .sd-content .comment2.no-04 {
  margin: 80px 0 0;
  background-color: #f6f8f8;
}
#sdContainer-extrabass .sd-content .comment2.no-04 .txt-box {
  margin-left: 80px;
  margin-left: 8.5106382%;
  padding: 100px 0 30px;
  width: 375px;
  width: 39.893617%;
}

#sdContainer-extrabass.adjust .sd-content .comment2.no-04 .txt-box {
  margin-left: 7%;
  padding: 75px 0 80px;
  width: 43%;
}
#sdContainer-extrabass.adjust .sd-content .comment2.no-04 .txt-box p {
  line-height: 1.9;
}
#sdContainer-extrabass.adjust .sd-content .comment2.no-04 .img-box img {
  margin-left: 5%;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .sd-content .comment2.no-04 {
    margin: 40px 0 0;
  }
  #sdContainer-extrabass .sd-content .comment2.no-04 .txt-box {
    margin-left: 7%;
    padding: 40px 0 60px !important;
    width: 48%;
  }
  #sdContainer-extrabass .sd-content .comment2.no-04 .img-box img {
    margin-left: 0;
  }
}
@media (max-width: 479px) {
  #sdContainer-extrabass .sd-content .comment2.no-04 .txt-box {
    padding: 30px 0 65% !important;
    width: auto;
  }
  #sdContainer-extrabass .sd-content .comment2.no-04 .img-box img {
    margin-left: -50%;
    width: 165%;
  }
}

/*--------------------------------------------------
  .conclu
--------------------------------------------------*/
#sdContainer-extrabass .sd-content .conclu {
  margin-top: 80px;
  text-align: center;
}
#sdContainer-extrabass .sd-content .conclu p {
  font-size: 86%;
  line-height: 1.8;
}

#sdContainer-extrabass .sd-content .pagination .index {
  margin-left: 0px;
}
#sdContainer-extrabass .sd-content .pagination {
}

@media (max-width: 640px) {
  #sdContainer-extrabass .sd-content .pagination {
    margin: 40px 0 0;
  }
  #sdContainer-extrabass .sd-content .conclu p {
    text-align: left;
  }
}

#sdContainer-extrabass .sd-content .section span.title {
  vertical-align: bottom;
  position: relative;
  top: -1px;
  padding: 0 10px 0 0;
  background: url("../../img/icon_end_menu_next2_on.png") no-repeat right center;
  text-indent: 0px;
  display: inline-block;
  margin-top: 15px;
}

@media (max-width: 640px) {
  #sdContainer-extrabass .sd-content .section span.title {
    background: url("../../img/icon_end_menu_nextl2_on.png") no-repeat right
      center;
    background-size: 6.75px 12px;
    margin-bottom: 40px;
  }
}

#sdContainer-extrabass .sd-content .section a {
  transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  -ms-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -webkit-transition: opacity 0.3s ease-in;
}
#sdContainer-extrabass .sd-content .section a:hover {
  opacity: 0.6;
}

#sdContainer-extrabass div.btnwrap {
  margin-top: 50px;
}

#sdContainer-extrabass .sd-content .linkbtn a {
  min-width: 210px;
}

#sdContainer-extrabass .sp {
  display: none !important;
}
@media (max-width: 640px) {
  #sdContainer-extrabass .pc {
    display: none !important;
  }
  #sdContainer-extrabass .sp {
    display: block !important;
    margin-top: 30px !important;
  }
}
